<?xml version="1.0" encoding="UTF-8"?>
    <!--
        /* * Copyright (C) 2007-2008 Esmertec AG. * Copyright (C)
        2007-2008 The Android Open Source Project * * Licensed under the
        Apache License, Version 2.0 (the "License"); * you may not use
        this file except in compliance with the License. * You may
        obtain a copy of the License at * *
        http://www.apache.org/licenses/LICENSE-2.0 * * Unless required
        by applicable law or agreed to in writing, software *
        distributed under the License is distributed on an "AS IS"
        BASIS, * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either
        express or implied. * See the License for the specific language
        governing permissions and * limitations under the License. */
    -->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Used as the title and message type information. -->
    <string name="configuration_message">Configuration message</string>
    <!-- %d unread messages -->
    <string name="notification_multiple">
        <xliff:g id="count">%s</xliff:g>
        unread messages.
    </string>
    <!-- Used as part of notification description string. -->
    <string name="notification_multiple_title">New messages</string>
    <!-- Menu text. Clicking the menu leads to a new UI. -->
    <string name="view">View</string>
    <!-- Button text. Clicking the button will delete messages. -->
    <string name="delete">Delete</string>
    <!--
        Menu text. Clicking the menu leads to a alert dialog showing the
        detail information to user.
    -->
    <string name="view_message_detail">View message details</string>
    <!-- Menu text. Clicking the menu will delete all the messages. -->
    <string name="delete_all">Delete all</string>
    <!-- Title of a context menu. -->
    <string name="message_options">Message options</string>
    <!-- Title of the main UI when the UI is loading. -->
    <string name="refreshing">Refreshing\u2026</string>
    <!-- Button text. Clicking the button will just closing the dialog. -->
    <string name="no">Cancel</string>
    <!-- Title of a alert dialog. -->
    <string name="message_details_title">Message details</string>
    <!-- An short identifier string, should be as short as possible. -->
    <string name="installed_indicator">Installed</string>
    <!-- Label, should be as short as possible. -->
    <string name="message_type_label">Type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="from_label">From:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="received_label">Received:\u0020</string>
    <!-- Dialog message to alert user. -->
    <string name="confirm_delete_all_messages">All messages will be deleted.</string>
    <!-- Dialog message to alert user. -->
    <string name="confirm_delete_message">The message will be deleted.</string>
    <!-- Button text. Clicking the button will perform installation. -->
    <string name="full_install_text">Full install</string>
    <!--
        Button text. Clicking the button will lead to an selection
        dialog.
    -->
    <string name="custom_install_text">Custom install</string>
    <!-- Button text. Clicking the button will perform installation. -->
    <string name="install_text">Install</string>
    <!-- Label, should be as short as possible. -->
    <string name="application_label">Application:\u0020</string>
    <!-- Result of installation, should be as short as possible. -->
    <string name="result_success">Succeed</string>
    <!-- Result of installation, should be as short as possible. -->
    <string name="result_failed">Failed</string>
    <!-- Result of installation, should be as short as possible. -->
    <string name="unknown">Unknown</string>
    <!-- Application name -->
    <string name="mms_app_name">MMS</string>
    <!-- Application name -->
    <string name="browser_app_name">Browser</string>
    <!-- Application name -->
    <string name="apn_app_name">Access Point Name</string>
    <!-- Application name -->
    <string name="email_app_name">Email</string>
    <!-- Application name -->
    <string name="email_smtp_app_name">Email-SMTP</string>
    <!-- Application name -->
    <string name="email_pop3_app_name">Email-POP3</string>
    <!-- Application name -->
    <string name="email_imap4_app_name">Email-IMAP4</string>
    <!-- Application name -->
    <string name="dm_app_name">Device Management</string>
    <!-- Application name -->
    <string name="agps_app_name">A-GPS</string>
    <!-- Application name -->
    <string name="rtsp_app_name">Real Time Streaming Protocol</string>
    <!-- Application name -->
    <string name="ds_app_name">Data Synchronization</string>
    <!-- Application name -->
    <string name="imps_app_name">Instant Messaging and Presence Service</string>
    <!-- Title of an alert dialog. -->
    <string name="installation_report">Installation report</string>
    <!-- Button text. Clicking the button will close the dialog. -->
    <string name="yes">OK</string>
    <!-- Progress dialog message to tell user it is now installing. -->
    <string name="installing_progress_message">Installing......</string>
    <!-- Error text. -->
    <string name="install_timeout_error_msg">Install error.</string>
    <!-- Dialog message to alert user. -->
    <string name="re_install_notify_message">Current settings of the applications will be
        overwritten, continue?</string>
    <!-- Title of an alert dialog. -->
    <string name="re_install_notify_title">Confirmation</string>
    <!-- Dialog message to indicate user. -->
    <string name="unlock_pin_dialog_title">Please input PIN</string>
    <!-- Title of a UI. -->
    <string name="detail_activity_label">Setting details</string>
    <!-- Label, should be as short as possible. -->
    <string name="bookmark_label">URL:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="homepage_label">Home page:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mmsc_label">MMSC:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="server_address_label">Server address:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="port_number_label">Port:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_outbound_label">Outbound:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_inbound_label">Inbound:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_account_label">Account:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_need_sign_label">Require sign-in:\u0020</string>
    <string name="email_need_sign_yes">Yes</string>
    <string name="email_need_sign_no">No</string>
    <!-- Label, should be as short as possible. -->
    <string name="rtsp_netinfo_label">Net info:\u0020</string>
    <!--
        Label, should be as short as possible. UDP is the short form of
        "User Datagram Protocol"
    -->
    <string name="rtsp_max_udp_port_label">Max UDP port:</string>
    <!-- Label, should be as short as possible. -->
    <string name="rtsp_min_udp_port_label">Min UDP port:</string>
    <!--
        Label, should be as short as possible. Short form of "Access
        Point Name"
    -->
    <string name="apn_apn_label">APN:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="apn_mms_proxy_label">MMS Proxy:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="apn_mms_port_label">MMS Port:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="apn_auth_type_label">Authentication type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="apn_type_label">APN type:\u0020</string>
    <string name="info_unsupport">Unsupported</string>
    <string name="info_unavaliable">Unavailable</string>
    <!-- Label, should be as short as possible. -->
    <string name="bookmark_folder_label">Bookmark folder:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="proxy_label">Proxy:\u0020</string>
    <!--
        Label, should be as short as possible. Short form of "Network
        Access Point"
    -->
    <string name="nap_label">NAP:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="bookmark_name_label">Bookmark name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="user_name_label">User name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="password_label">Password:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mmsc_name_label">MMSC name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mms_cm_label">Creation mode:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mms_rm_label">Re-submission mode:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mms_ms_label">Max authorized MM size:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mms_pc_addr_label">Postcard service address:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="mms_ma_label">Support MMS A interface:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="server_id_label">Server ID:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="server_name_label">Server name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="server_addr_type_label">Server address type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="auth_level_label">Secure level:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="auth_type_label">Secure type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="auth_data_label">Secure data:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="dm_init_label">Need init:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_setting_name_label">Setting name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_secure_label">Secure:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_from_label">From:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="email_rt_address_label">Reply to address:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="rtsp_max_bandwidth_label">Max band width:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="ds_database_name_label">Database name:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="ds_database_url_label">Database URI:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="content_type_label">Content type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="ds_cliuri_label">Client database URI:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="ds_sync_type_label">Sync type:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="imps_services_label">Services:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="imps_cid_prefix_label">Client ID prefix:\u0020</string>
    <!-- Label, should be as short as possible. -->
    <string name="name_label">Name:\u0020</string>
    <!-- Dialog message to alert user. -->
    <string name="detail_invalid_setting_error_msg">Invalid setting.</string>
    <!-- Title of dialog. -->
    <string name="error">Error</string>
    <string name="app_label">Omacp</string>
    <string name="not_ready_msg">Application not ready</string>
    <string name="wrong_pin">Wrong PIN</string>
</resources>